{
  "advancement.luistercorp.structure.water_wells_update.first.title": "Ciekawe Odkrycie",
  "advancement.luistercorp.structure.water_wells_update.first.description": "Znajdź Swój Pierwszy Wariant Studni Wodnej",

  "advancement.luistercorp.structure.water_wells_update.all_wells.title": "Koniec Wszystkich Studni",
  "advancement.luistercorp.structure.water_wells_update.all_wells.description": "Znajdź Wszystkie Zaktualizowane Typy i Warianty Studni Wodnych"
}